Product comparison · 2 network switches

Allied Telesis AT-9924SP Gigabit Ethernet Switch vs NETGEAR ProSafe 48 Port Fast (10/100) Stackable Switch

Add a product
  • 17specifications compared
  • 11differ
  • 6identical
  • 26known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9924SP Gigabit Ethernet Switch:24
    • ProSafe 48 Port Fast (10/100) Stackable Switch:48
  • Power consumption (typical)
    • AT-9924SP Gigabit Ethernet Switch:75 W
    • ProSafe 48 Port Fast (10/100) Stackable Switch:180 W
  • Dimensions (WxDxH)
    • AT-9924SP Gigabit Ethernet Switch:440 x 440 x 44.5 mm
    • ProSafe 48 Port Fast (10/100) Stackable Switch:440 x 257 x 43.2 mm
  • Power requirements
    • AT-9924SP Gigabit Ethernet Switch:100-240V AC
    • ProSafe 48 Port Fast (10/100) Stackable Switch:100-240V; 50/60Hz
  • Operating temperature (T-T)
    • AT-9924SP Gigabit Ethernet Switch:0 - 50 °C
    • ProSafe 48 Port Fast (10/100) Stackable Switch:0 - 40 °C
  • Storage temperature (T-T)
    • AT-9924SP Gigabit Ethernet Switch:-25 - 70 °C
    • ProSafe 48 Port Fast (10/100) Stackable Switch:-20 - 70 °C
  • Operating relative humidity (H-H)
    • AT-9924SP Gigabit Ethernet Switch:5 - 80%
    • ProSafe 48 Port Fast (10/100) Stackable Switch:0 - 90%
  • Storage relative humidity (H-H)
    • AT-9924SP Gigabit Ethernet Switch:5 - 90%
    • ProSafe 48 Port Fast (10/100) Stackable Switch:0 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9924SP Gigabit Ethernet Switch, ProSafe 48 Port Fast (10/100) Stackable Switch
43 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
MIB supportKnown for oneUnknown — not stated by the sourceMIB II, EI MIB, Bridge MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
SFP module slots quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexYesYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for one64 MBUnknown — not stated by the source
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbps
Protocolsidentical
Supported network protocolsKnown for oneRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392Unknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, v2c, v3
Designidentical
StackableYesYes
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs75 W180 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Other features3 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm440 x 257 x 43.2 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power requirementsDiffers100-240V AC100-240V; 50/60Hz
Electromagnetic emissionsDiffersEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 ACE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick
I/O portsKnown for one24x1000BASE-X SFPUnknown — not stated by the source
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%0 - 90%
Storage relative humidity (H-H)Differs5 - 90%0 - 95%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers6.8 kg8.91 kg
Certificatesidentical
CertificationKnown for oneUL, cUL,TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons